Gentoo Archives: gentoo-user-br

From: Raphael MD <raphamejias@×××××××××.br>
To: gentoo-user-br@l.g.o
Subject: Re: [gentoo-user-br] Erro ao compilar k3b 2.0.2-r1 [RESOLVIDO]
Date: Fri, 19 Aug 2011 21:55:06
Message-Id: 1313790896.34176.YahooMailClassic@web36702.mail.mud.yahoo.com
In Reply to: Re: [gentoo-user-br] Erro ao compilar k3b 2.0.2-r1 by "André"
O problema não era o DCOP, aquela parte era realmente uma menssagem, o problema estana no ffmpeg-0.8, que ainda está mascarado, mas é requisito do amsn e vlc.

Segue o bugzilla que eu havia iniciado sobre o problema:

https://bugs.gentoo.org/show_bug.cgi?id=379895

Basta aplicar um patch e fico tudo lindo!

Mesmo asism obrigado pela ajuda

Att 
Raphael MD